.head-service {
    display: flex !important;
}

.close {
    position: relative;
    left: -12%;

}

.btn-close {
    background-color: white;
}

.serviceName {
    margin-left: 10px;
    color: white;
}

.white {
    color: #000F8E;
    fill: #000F8E;
}

.imgService {
    margin-left: 5%;
}

.icon {
    margin-top: 5px;
}

.service-title {
    font-weight: 700 !important;
    font-size: 18px !important;
    line-height: 30px !important;
}

.globe-service {
    fill: white;
    width: 10px;
    margin-right: 5px;
}

.mb0 {
    margin-bottom: 0px;
}

.mb5 {
    margin-bottom: 5px;
}

.mb1 {
    margin-bottom: 3px;
}

.mt-px6 {
    margin-top: -6px;
}

.flex-section {
    display: flex;
}

.desc-service {
    margin-top: 5%;
}

.house {
    width: 12.5px;
    fill: #000F8E;
    margin-right: 5px;
}

.federation {
    font-weight: 500;
    color: #000F8E;
}

.closeCross {
    color: white !important;
}

.btnService {
    background-color: white !important;
    color: #000F8E !important;
    border-radius: 3px !important;
    font-size: 0.8rem !important;
    font-weight: 500 !important;
    border-color: #000F8E !important;
    margin: 5px;
    pointer-events: none !important;
}

.subscribe {
    background: linear-gradient(90deg, rgba(71, 94, 246, 1) 0%, rgba(0, 15, 142, 1) 100%);
    color: white !important;
    border-radius: 3px !important;
    font-size: 0.8rem !important;
    font-weight: 500 !important;
    border-color: #000F8E !important;
    margin: 5px;
    margin-top: 20px;
    width: 100%;
    height: 10vh;
}

.button-container {
    display: flex;
    /* Enables Flexbox */
    flex-direction: column;
    /* Stacks the items vertically */
    padding-top: 5vh;
    /* Adds padding to the top */
    justify-content: center;
    /* Vertically centers the items */
    align-items: center;
    /* Horizontally centers the items */
    gap: 20px;
    /* Space between the buttons */
}



.subscribe {
    background: linear-gradient(90deg, rgba(71, 94, 246, 1) 0%, rgba(0, 15, 142, 1) 100%);
    color: white !important;
    border-radius: 3px !important;
    font-size: 0.8rem !important;
    font-weight: 500 !important;
    border-color: #000F8E !important;
    margin: 5px;
    margin-top: 20px;
    width: calc(50% - 10px);
    /* Considering margin on both sides is 5px, thus total is 10px */
    height: 10vh;
}

.label-service {
    background-color: #F4E2FF;
    color: #A931F6;
    text-align: center;
}

.quiz {
    color: #000F8E;
    text-decoration: underline;
    text-align: center;
}

.suscribe {
    background-color: white !important;
    color: #000F8E !important;
    border-radius: 3px !important;
    font-size: 0.8rem !important;
    font-weight: 700 !important;
    border-color: #000F8E !important;
    margin-top: 7%;
    margin-left: 20%;
    width: 60%;
}

.view-service {
    background-color: #000F8E;
    width: 449px !important;
}
.custom-modal-width {
    max-width: 10%; /* Adjust this value to your desired width */
}

.type-service {
    /* max-width: 50%; */
}

.service-info {
    margin-bottom: 2%;
}

.body-show-canvas {
    background-color: white;
}

.t-white {
    color: white;
    margin-left: 17px;
}

.underline {
    text-decoration: underline !important;
}

.suscribe:hover {
    background-color: #000F8E !important;
    color: white !important;
    border-color: black !important;
}

.none {
    display: none;
}

.small {
    width: 5px !important;
}

.norme {
    max-width: 2000px;
    width: auto;
    margin-right: 3px;
    text-align: center;
    font-size: 0.8rem;
    font-weight: 500;
    color: #000F8E;
}

.align {
    display: flex;
    margin-left: 0px;
}

.offcanvas.offcanvas-start {
    width: 30%;
}

.active {
    pointer-events: auto !important;
    text-decoration: none;
}

.active:hover {
    color: #A931F6 !important;
}